import { CollisionMatrix } from ".";
import { World } from "../world";
export declare class CollisionDiff {
    private world;
    prevMatrix: CollisionMatrix;
    currMatrix: CollisionMatrix;
    constructor(world: World);
    perform(): void;
}
